public class Domino {
    public static void main(String[] args) {
        Partida partida = new Partida();
        do {
            partida.pasarTurno();
            System.out.println(partida);
            partida.realizarJugada();
        } while (!partida.seHaAcabado());
        System.out.println(partida);
    }
}
